# Class: MoneroMultisigSignResult

## MoneroMultisigSignResult()

Models the result of signing multisig tx hex.

## Constructor

#### new MoneroMultisigSignResult()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 4

### Methods

#### getSignedMultisigTxHex()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 14

#### getTxHashes()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 22

#### setSignedMultisigTxHex()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 18

#### setTxHashes()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 26

#### toJson()

Source:
  - src/main/js/wallet/model/MoneroMultisigSignResult.js, line 10